{

  "description": "Cycles through AWBW replays automatically",
  "manifest_version": 2,
  "name": "AWBWreplay",
  "version": "1.0",
  "permissions": [
    "tabs"
  ],
  "homepage_url": "https://github.com/mdn/webextensions-examples/tree/master/borderify",
  "icons": {
    "16": "icons/gs.png"
  },

  "browser_action": {
    "default_popup": "popup.html",
    "default_icon": {
      "16": "icons/gs.png"
    }
  },

  "background": {
  "scripts": ["background.js"],
  "persistent": false
  },

  "content_scripts": [
    {
      "matches": ["*://awbw.amarriner.com/*"],
      "js": ["awbwr.js"]
    }
  ]

}
